*{ padding:0; margin:0}
html, body { background:#000; font-family:Arial, Helvetica, sans-serif; color:#888888/*5c5C5C*/; height: 100%;}
.clear { clear:both}

.padd { padding:16px 18px 60px 18px; float:left;}
.padd_promo { padding:16px 18px 10px 18px; float:left;}
.padd_internal { padding:16px 18px 0 18px; float:left;}
.contentPadd { margin:25px 30px 0 35px; text-align:justify;}
.contentPadda { margin:30px 30px 0 35px;}
.floatRight { width:100px; float:right;} 
 
a { color:#888888/*#545454 #68B3ED*/; text-decoration:none;}
a:hover { color:#3489CB/*2C6C9E*/; text-decoration:none; }

a:link, a:visited, a:active, a:focus, a:hover {
outline: none;		   
}	

.header { height:145px;}
.logo a { background:url(../images/logo.jpg) no-repeat 35px top; width:404px; height:141px; display:block; float:left}
.logo a span { display:none}

.topNav {
	float:right;
	width:200px;
	margin-top: 67px;
	margin-right: 112px;
	margin-bottom: 0;
	margin-left: 0;
}
.topNav ul li{ list-style-type:none; float:left; margin:0 10px;	}
.topNav ul li a { background:url(../images/bg_topNav.gif) no-repeat left top; padding:0 0 0 15px; text-transform:uppercase; font:normal 10px Verdana, Arial, Helvetica, sans-serif; float:left;}

.wrapper { width:910px; margin:0 auto; height:100%; }

.breadcrumb { float:right; color:#3489CB/*03669F*/; font-size:12px;}
.breadcrumb a { font-size:12px}

.content { font-size:12px; width:580px; float:left; height:auto; }
.contenta { font-size:12px; width:500px; }
.content p { margin-bottom:10px; text-align:justify;}
a.content_link {color:#888888; border-bottom:1px dashed #222222;}
a:hover.content_link  {color:#3489CB; border-bottom:1px dashed #3489CB;}
a.helpLink {cursor:help; border-bottom:1px dashed #222222;}
a:hover.helpLink {border-bottom:1px dashed #3489CB;}
.list { padding:5px; margin-left:10px; height:auto;}
.list ul {margin-left:40px; }
.list ul li { list-style-type:none;background:url(../images/dot.gif) no-repeat left; padding-left:10px; margin-bottom:3px;}
.list ul li a { font-size:12px}
.list ul li a:hover { text-decoration:underline}

ul.list_SEO {margin-left:15px;}
ul.list_SEO li {list-style-type:none;background:url(../images/dot.gif) no-repeat left;padding-left:10px; line-height:20px;}

.list_about { padding:5px; height:auto;}
.list_about ul {margin-left:15px; }
.list_about ul li { list-style-type:none;background:url(../images/dot.gif) no-repeat left; padding-left:10px; margin-bottom:3px;}
.list_about ul li a { font-size:12px}
.list_about ul li a:hover { text-decoration:underline}

/*SEO Coloured link effect*/
a.google_col {cursor:help; border-bottom:1px dashed #666666; font-size:14px;}
a:hover.google_col span.google_col1 {color:#4c7be9;}
a:hover.google_col span.google_col2 {color:#ec3239;}
a:hover.google_col span.google_col3 {color:#ffc129;}
a:hover.google_col span.google_col4 {color:#4c7be9;}
a:hover.google_col span.google_col5 {color:#06ac18;}
a:hover.google_col span.google_col6 {color:#ec3239;}

a.yahoo_col {cursor:help; border-bottom:1px dashed #666666; font-size:14px;}
a:hover.yahoo_col {color:#7b0099;}

a.bing_col {cursor:help; border-bottom:1px dashed #666666; font-size:14px;}
a:hover.bing_col span.bing_col1 {color:#195fc3;}
a:hover.bing_col span.bing_col2 {color:#ffa614;}

/*SEO Coloured Heading Effects*/
span.google_heading1 {color:#4c7be9;}
span.google_heading2 {color:#ec3239;}
span.google_heading3 {color:#ffc129;}
span.google_heading4 {color:#4c7be9;}
span.google_heading5 {color:#06ac18;}
span.google_heading6 {color:#ec3239;}

/*--------------------- box ------------------------*/
.col_01 { float:left; width:293px;}
.col_02 { background:url(../images/bg_col_02.jpg) no-repeat left top; width:573px; float:left; margin-left:9px; padding:12px 13px; height:650px; }

.col_02a { background:url(../images/bg_col_02.jpg) no-repeat left top; width:573px; float:left; margin-left:9px; padding:12px 13px; margin-bottom: 60px; }

.infoBox01 { float:left; width:313px; height:103px;  margin:71px 0 0 0/*223px*/; text-align:left; border:1px solid #000; padding:10px 0 0 10px;}

.infoBox01_1 { float:left; width:314px; height:103px;  margin:71px 0 0 0/*223px*/; text-align:left; border:1px solid #000; padding:10px 0 0 10px;}

.infoBox01_2 { float:left; width:314px; height:103px;  margin:72px 0 0 0/*223px*/; text-align:left; border:1px solid #000; padding:10px 0 0 10px;}

.infoBox01a { float:left; width:314px; height:103px; margin:38px 0 0 1px;; text-align:left; border:1px solid #000; padding:10px 0 0 10px;}

.infoBox01b { float:left; width:314px; height:103px; margin:39px 0 0 1px;; text-align:left; border:1px solid #000; padding:10px 0 0 10px;}

.infoBox01c { float:left; width:314px; height:103px; margin:38px 0 0 0;; text-align:left; border:1px solid #000; padding:10px 0 0 10px;}

.infoBox01_links {
	padding-right:30px;
	font-size:12px;
	float: right;
	display:block;
	width: 250px;
	margin-top:10px;
}
p.infoBox01_links {
	text-align:right;
}
.infoBox01_links a { font-weight:700}

.infoBox02 { width:324px; height:113px; padding:42px 0 0 255px; text-align:left; }
.infoBox02:hover { background:url(../images/bg_infoBox02_hover.jpg) no-repeat 237px 0; }
.infoBox02 h1 a { font-size:18px; !important }
.infoBox02 h1 { margin:10px 0}
.infoBox01a h1 a{
	font-size:18px;
}

.infoBox01 h1 {
	font-size:25px;
}

.infoBox01a h1{
	margin:10px 0
}


.infoBox01b h1 a{
	font-size:18px;
}

.infoBox01 h1 {
	font-size:25px;
}

.infoBox01b h1{
	margin:10px 0
}


.infoBox01c h1 a{
	font-size:18px;
}

.infoBox01 h1 {
	font-size:25px;
}

.infoBox01c h1{
	margin:10px 0
}


.box01_home h1 { font-weight:normal; line-height:28px;}
.box01_home { background:url(../images/bg_box.jpg) no-repeat left top; width:293px; height:521px;  float:left; 
margin-right:11px;  font-weight:300; font-size:12px; position: relative;}
.box01_home.last { margin-right:0}
.box01 { background:url(../images/bg_box.jpg) no-repeat left top; width:293px; height:521px;  float:left;  font-weight:300; font-size:12px;}
.box01.last { margin-right:0}


.tabHead { float:left; width:300px;  padding:10px; margin-bottom:0!important; height:28px; margin-top:10px;}
.tabHead .head { width:150px; float:left;}
.tabHead .head a { color:#0274A8; font-weight:700; font-size:13px; height:28px; }
.tabHead .head a:hover {  font-size:13px; height:28px;}
.tabHead p.head span.tab_price a {color:#888888; text-decoration:underline; font-weight:normal;}
.tabHead p.head span.tab_price a:hover {color:#3489CB;}
.tabHead:hover { background:url(../images/bgtabHead.gif) no-repeat left top; height:28px;}
.tabHeadContainer { float:left; width:320px; margin:0 0 0 10px;}
.infoBox { width:210px; height:224px; background:url(../images/bg_infoBox.gif) no-repeat left top; float:left; padding:10px; }
.head_right { float:left; }
.head_right a:hover, .head_right a { font-size:12px}

.link_arrow { background:url(../images/arrow_grey_small.gif) no-repeat right 6px; padding-right:8px; margin-right:5px}
.link_arrow:hover { background:url(../images/arrow_blue_small.gif) no-repeat right 6px; padding-right:8px}


.box01_1 { border:1px solid #000; float:left; margin:22px auto 0 auto; width:256px; }
 
#readmore01, a#readmore01, #readmore02, a#readmore02, #readmore03, a#readmore03, {
	color:#888888/*545454*/;	 
	 
}
#box01_1_bg, #box01_2_bg, #box01_3_bg, .box01_1_bg   { background:url(../images/bg_box01.jpg) no-repeat -1px top; height:249px;     }
 
#box01_1_bg:hover, #box01_2_bg:hover, #box01_3_bg:hover { float: left; width:256px;     }

.box01_1 p { margin-bottom:10px; color:#888888/*5c5C5C*/;}
 


/*--------------------heading--------------------------*/
.blueHead { color:#3489CB/*046FA3*/;}
.box01_home h1 a{ color:#03679F; margin-bottom:10px; font-size:24px;}
.box01_home h1 a span { color:#808080}
 
.box01 h1 a{ color:#03679F; margin-bottom:10px; font-size:24px; display:block;}
.box01 h1 a span { color:#808080;}
.box01_1 h2, h2 a { margin-bottom:24px; color:#3489CB; font-weight:300; font-size:18px;}
.box01_1 span.tagline { margin-bottom:24px; color:#808080;}
.box01_1 span#blueHead { margin-bottom:24px; color:#3489CB;}
.box01_1 span.whiteContent { color:#9a9a9a;}

.col_02 h1.heading { margin-bottom:24px; color:#3489CB; font-size:24px; font-weight:300; float:left; padding-left:15px;}
.col_02 span.heading_grey { margin-bottom:24px; color:#808080}

.col_02a h1.heading { margin-bottom:24px; color:#3489CB; font-size:24px; font-weight:300; float:left; padding-left:15px;}
.col_02a span.heading_grey { margin-bottom:24px; color:#808080;}
.col_02a span.blueHead { margin-bottom:24px; color:#808080;}
.col_02a span.whiteContent { color:#eee;}



.headLink { margin-top: 15px; margin-bottom: 25px;}
.headLink a{ font-size:18px; color:#0274A8; font-weight:300; background:url(../images/arrow_blue.gif) no-repeat right 7px; padding-right:15px; margin-bottom: 100px;}

/* ----------- form ------------- */
.contactInfo { float:left; margin-left:39px;} 
.contactInfo h3{ color:#056C99 }
.contactForm { background:url(../images/bg_contact_form.jpg) no-repeat left top; width:317px; height:303px; margin-top:20px; padding:29px 0 0 0; float:left;}
.thankyouresults {
	padding: 0px 20px;
}
.row { float:left; margin-bottom:10px; }
.row_col_01 { float:left; text-align:right; width:68px; font-weight:700; color:#7F7F7F; }
.row_col_02 { width:214px; margin-left:14px; float:left; display:inline}
.row_col_02 input.btn_submit { background-image:url(../images/submit_btn.jpg); border:none; width:101px; height:23px;}

.input { border:1px solid #212121; background:#0F0F0F; padding:4px;  color:#7F7F7F; width:197px;  } 
input:focus{outline: none;}
textarea:focus{outline: none;}
.btn { background-image: url(../images/submit_btn.jpg); background-repeat:no-repeat; width:101px; height:23px; color:#4F4F4F; font-weight:700; border:none; padding:3px 15px; font-size:12px; margin: 0 58px}

.btn_new {width:101px; height:23px; border:none; padding:3px 15px; margin: 0 58px}
.textArea {border:1px solid #212121; background:#0F0F0F; padding:4px;  color:#7F7F7F; width:197px; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom:10px;}
 
.wd_packages li { list-style-type:none; float:left; height:220px; display:block;}
.wd_packages li a { background-image:url(../images/web_design_packages.jpg); display:block; height:164px; float:left  }
.wd_packages li a:hover { background-image:url(../images/web_design_packages_hover.jpg); display:block;   float:left  }
.wd_01 { background-position:0 0; width:118px;}
.wd_02 { background-position:-118px 0; width:102px;}
.wd_03 { background-position:-220px 0; width:102px}
.wd_04 { background-position:-322px 0; width:100px}
.wd_05 { background-position:-425px 0; width:145px}


.wdev_packages li { list-style-type:none; float:left}
.wdev_packages li a { background-image:url(../images/web_dev_pakager.jpg); background-repeat:no-repeat; display:block; height:255px; float:left;   }
.wdev_packages li a:hover { background-image:url(../images/web_dev_pakager_hover.jpg); background-repeat:no-repeat; display:block; height:203px; float:left;   }
.wdev_01 { background-position:0 0; width:192px; height:300px;}
.wdev_02 { background-position:-192px 0; width:177px;}
.wdev_03 { background-position:-369px 0; width:204px}
 
.info {
	width:500px;
	height:150px;
	margin:-100px 0 0 -80px;
	position:absolute;	 
	
	padding-left:100px;
	padding-top:50px;
	display:none;
	
	 
}
.infoa {
	width:500px;
	height:150px;
	margin:-100px 0 0 -80px;
	position:absolute;	 
	 
	padding-left:100px;
	padding-top:50px;
	display:none;
	
	 
}
.col_001 { float:left; width:176px}
.col_002 { float:left; width:302px; margin-top:5px}

 
#wd_01 h1 { color:#03669F; font-size:25px;}
#wd_02 h1 {color:#177F30; font-size:25px;}
#wd_03 h1, #wdev_01 h1 {color:#A52033; font-size:25px;}
#wd_04 h1, #wdev_02 h1 {color:#9C9B31; font-size:25px;}
#wd_05 h1, #wdev_03 h1 {color:#88448F; font-size:25px;}

#wd_01 .col_001, #wd_01 a { color:#368BCE;}
#wd_02 .col_001, #wd_02 a { color:#13812A}
#wd_03 .col_001, #wd_03 a, #wdev_01 .col_001, #wdev_01 a { color:#721422;}
#wd_04 .col_001, #wd_04 a, #wdev_02 .col_001, #wdev_02 a { color:#545418;}
#wd_05 .col_001, #wd_05 a, #wdev_03 .col_001, #wdev_03 a { color:#643267;}

#wd_01 a:hover,
#wd_02 a:hover,
#wd_03 a:hover, #wdev_01 a:hover,
#wd_04 a:hover,  #wdev_02 a:hover,
#wd_05 a:hover, #wdev_03 a:hover { text-decoration:underline;}



/*.wd_fs a, .wd_bs a, .wd_ds a, .wd_cms a, .bg_pai a, .bg_pizza_hut a, .list a{ font-size:12px!important}
--------------- web design details --------------*/
.wd_bs { background:url(../images/pkg_brochure_site.jpg) no-repeat left top; width:574px; height:268px;text-align:right; }
/*.wd_bs:hover { background:url(../images/pkg_brochure_site_hover.jpg) no-repeat left top;}*/

.wd_fs { background:url(../images/pkg_flash_site.jpg) no-repeat left top; width:574px; height:268px; text-align:right; }
/*.wd_fs:hover { background:url(../images/pkg_flash_site_hover.jpg) no-repeat 0 -1px;}*/

.wd_ds { background:url(../images/pkg_dynamic_site.jpg) no-repeat left top; width:574px; height:268px;text-align:right; }
/*.wd_ds:hover { background:url(../images/pkg_dynamic_site_hover.jpg) no-repeat left top;}*/

.wd_cms { background:url(../images/pkg_cms.jpg) no-repeat left top; width:574px; height:268px; text-align:right; }
/*.wd_cms:hover { background:url(../images/pkg_cms_hover.jpg) no-repeat 1px -1px;}*/

.wd_cb_cms { background:url(../images/pkg_cb_cms.jpg) no-repeat left top; width:574px; height:268px;text-align:right; }
/*.wd_cb_cms:hover { background:url(../images/pkg_cb_cms_hover.jpg) no-repeat left 1px;}*/

/*------------------ bg -----------------------*/
.bg_about_us { background:url(../images/about_us_logo.jpg) no-repeat right bottom; height:430px; padding:25px 0 0 0}
.bg_web_galaxy { background:url(../images/web_galaxy.jpg) no-repeat right bottom; height:450px; margin:25px 0px 0px 35px; padding-right:20px;}

.bg_pai { float:left; background:url(../images/PAI.jpg) no-repeat left; width:570px; height:208px; text-align:right}
/*.bg_pai:hover{ background:url(../images/PAI_hover.jpg) no-repeat }*/

.bg_pizza_hut { float:left; background:url(../images/pizza_hut.jpg) no-repeat left top; width:572px; height:208px; text-align:right}

.bg_itc { float:left; background:url(../images/ITC.jpg) no-repeat left top;width:572px; height:208px; text-align:right}

.bg_tudor { float:left; background:url(../images/tudor.jpg) no-repeat left top;width:572px; height:208px; text-align:right}

.bg_dsv { float:left; background:url(../images/dsv.jpg) no-repeat left top;width:572px; height:208px; text-align:right}

.bg_kennels {float:left;  background:url(../images/kennels.jpg) no-repeat left top;width:572px; height:208px; text-align:right}

.bg_pizza_hut .infoBox02 { background-position:236px 0; }
 


.bg_web_hosting { background:url(../images/bg_web_hosting.jpg) no-repeat right top; width:400px; height:187px; padding-right:140px; margin-left:35px; margin-top:25px;}

/*-------footer-------*/
.footer_spacer { clear:both; height:50px;}

.footer { background:url(../images/bg_footer.gif) repeat-x left top;  height:69px;  border-top:1px solid #216bb0; border-right:1px solid #091015; border-bottom:1px solid #091015; border-left:1px solid #091015; float:left; position: fixed; bottom:0px; width:100%; z-index:999999;  }
 

.footer_menu ul li.footer_logo {margin-top:-15px;}
.footer_menu ul{ width:910px; margin:17px auto 0 auto; }
.footer_menu ul li{ list-style-type:none; float:left; margin:0 8px; width:auto; height:35px; }
.footer_menu ul li a { float:left; color:#358AB1; font-size:12px; font:Arial, Helvetica, sans-serif; padding:6px;  text-align:center; width:auto;}
.footer_menu ul li a img {border:none;}
#menu1, #menu2, #menu3, #menu4, #menu5, #menu6, #menu7, #menu8, #menu9{border:1px solid #000; width:auto; }
.footer_menu ul li.active a { border:1px solid #358AB1!important}

 
h1 a{
	/*cursor: auto;*/
}

.hoverbox{
	width:223px; 
	height:200px; 
	float: left;
	display:block;
	cursor:pointer;
	margin-top:20px;
}
 
.clientbox{
	float:left; 
	width:237px; 
	height:160px;
	margin-top:20px;
	cursor:pointer;
}


.edge{
	width:350px;
	height:250px;
	border: 1px solid #fff;
	position:absolute;
	margin-top:22px;
	z-index:1000;
	visibility: hidden;
}

.hoverborder{
	float:left;
	position:absolute;
	width:256px;
	height:249px;
	border:1px solid #000;
	margin:0 auto 0 auto;
	z-index: 999999;
	 
 
}







#navdiv{
	float:left;
 
		
}


#navMenu {
	margin:0; 
	padding:0;
	list-style:none;	 
	margin-top:22px; 
 
}

#navMenu li {
	float:left;
	background-image:url(../images/default.jpg);
	background-repeat:no-repeat;
	width:256px;
	height:280px;
	position: relative;			
	background-position: left top;
	}

#navMenu li a {
		z-index:20;		 
		display:block;	 
		height:280px;
		position:relative;
		color:#777;
	}

 #navMenu li .hover {
		float:left;
		background-image:url(../images/over.jpg);
		background-repeat:no-repeat;
		background-position: left top;
		position:absolute;
		left:0;
		top:0;
		width:255px;
		height:280px;		  
		z-index:0;		
		display:none;
		border: solid 1px #216bb0;
}				  

span.clients_hdg {
 	color: #3489cb;
	font-size: 18px;
	font-weight: bold;
	padding-left: 18px;
}

span.clients_hdg_link {
 	color: #3489cb;
	font-size: 18px;
	font-weight: bold;
	padding-left: 18px;
}

p.clients_text {
	padding-left: 18px;
	padding-right: 20px;
	margin-bottom: 30px;
}							 

.car_nav_container {
position: absolute; z-index: 100; top: 220px; left: 176px; width: 213px; height: 72px; background: url(../images/client_nav_bg.png) no-repeat; text-align: center; font-size: 18px; color: #2989CB; font-weight: bold; padding-top: 10px; }  		

.carouselLeft {	
	display: none;
	background:url(../images/rotate-left.png);	
	width:40px; height:40px;
	background-position: 0px 0px;		 
}
.carouselLeft:hover {		
	width:40px; height:40px;
	background-position: 0px 40px;
	cursor:auto;
}
.carouselRight {
	display: none;
	background:url(../images/rotate-right.png);	
	width:40px; height:40px;
	background-position: 0px 0px; 
}
.carouselRight:hover {	
	width:40px; height:40px;
	background-position: 0px 40px;	   
	}			   
	
/* PROMO BANNER STYLES */

#promo_banner {
 	position: absolute;
	width: 144px;
	height: 144px; 
	top: -5px;
	left: 155px;
}					

a.promo:link, a.promo:active, a.promo:visited {	 
	display: block;
	background: url(../images/promo_banner.png) 0 0;
 	width: 144px;
	height: 144px;
}

a.promo:hover {	 
	background: url(../images/promo_banner.png) 0 -144px;
}												

/* PROMO PAGE STYLES */

#box01_1_bg_promo    { height:249px;     }		

h1.promo {
	color: #4985B3;
	font-weight: bold;
	font-size: 18px;
} 

/* ----------- form ------------- */
.contactInfo { float:left; margin-left:39px;} 
.contactInfo h3{ color:#056C99 }
.contactForm_promo { margin-top:20px; padding: 0px; float:left;}
.thankyouresults {
	padding: 0px 20px;
}
.row_promo { float:left; margin-bottom:10px; }
.row_col_01_promo { float:left; text-align:left; width:55px; font-weight:700; color:#7F7F7F; }
.row_col_02_promo { width:150px;  float:left; display:inline}
.row_col_02_promo input.btn_submit { background-image:url(../images/submit_btn.jpg); border:none; width:101px; height:23px;}

.input_promo { border:1px solid #212121; background:#0F0F0F; padding:4px;  color:#7F7F7F; width:150px;  } 
input:focus{outline: none;}
textarea:focus{outline: none;}
.btn_submit_promo { cursor: pointer; background-image: url(../images/submit_btn.jpg); background-repeat:no-repeat; width:101px; height:23px; color:#4F4F4F; font-weight:700; border:none; font-size:12px;}
							   
.btn_new {width:101px; height:23px; border:none; padding:3px 15px; margin: 0 58px}
.textArea_promo {border:1px solid #212121; background:#0F0F0F; padding:4px;  color:#7F7F7F; width:150px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

/* form end */

.bg_promo {  padding: 25px 0 0 0;} 
.contentPadda_promo { margin:30px 0 90px 0;}
										   
#promo_service_1 {
	width: 100px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	float: left;   
	margin-right: 8px;
}

#promo_service_2 {
	width: 100px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	float: left;	
	margin-right: 8px;
}

#promo_service_3 {
	width: 100px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	float: left;  
	margin-right: 8px;
}

#promo_service_4 {
	width: 100px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	float: left;	
	margin-right: 8px;
}

#promo_service_5 {
	width: 100px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	float: left;
}
				
span.free {
 	color: #4985B3;
}				

p.promo_offer {
 	color: #ffffff;
	padding: 20px 0;
	font-size: 14px;
}				

.contenta_promo { font-size:12px; width:573px; }	 

#facebook {
	color: #ffffff;
	border: #212121 solid 1px;
	padding: 15px 0px;
	margin: 15px 0;		
	background-color: #0F0F0F;
	text-align: center;
	clear:both;
}					

.box01_promo { background:url(../images/bg_box.jpg) no-repeat left top; width:293px; height:521px;  float:left;  font-weight:300; font-size:12px;}

/* PROMO PAGE CURL */

#promo_curl {
	position: absolute;
	top: 0;
	right: 0;
}		 

/***** STYLES FOR GETDETAIL.PHP PAGE *****/

fieldset {
	border: 1px solid #212121;
	padding: 10px;
	margin: 20px 0;
}

legend	{
	color: #7F7F7F;
	border: 1px solid #212121;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 14px;
} 		

.row_col_01_getdetail { float:left; text-align:right; width:150px; font-weight:700; color:#7F7F7F; line-height: 22px;}
.row_col_02_getdetail { width:314px; margin-left:14px; float:left; display:inline}
.textArea_getdetail {border:1px solid #212121; background:#0F0F0F; padding:4px;  color:#7F7F7F; width:300px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.textArea_getdetail_1 {border:1px solid #212121; background:#0F0F0F; padding:4px;  color:#7F7F7F; width:300px; height: 50px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.textArea_getdetail_2 {border:1px solid #212121; background:#0F0F0F; padding:4px;  color:#7F7F7F; width:300px; height: 100px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
input.btn_submit_getdetail { display: block; background-image:url(../images/submit_btn.jpg); border:none; width:101px; height:23px; margin-left: auto; margin-right: auto; cursor: pointer;}

.row_getdetail { float:left; margin:10px 0 10px 0; }



.contentPadda_getdetail { margin:30px 30px 120px 18px;}			

p.getdetail {		  
	font-size: 11px;
 	margin: 2px 0 6px 0;
	text-align: left;
	padding: 10px 0 0 0;
	width: 300px;
}		 

span.more_images {
	font-size: 11px;
	padding-left: 10px;
}





 
